Add/Remove Contacts From Business . Passing a null businessId will remove the businessId from the contacts

http
POST https://services.leadconnectorhq.com/contacts/bulk/business

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Body

NameTypeRequiredExampleDescription
locationIdstringYesPX8m5VwxEbcpFlzYEPVG
idsstring[]Yes
businessIdstringYes63b7ec34ea409a9a8bd2a4ff

Responses

200 - Successful response
  • success (boolean, required): Example: True

  • ids (string[], required)

json
{
  "success": true,
  "ids": [
    "pOC0uJ97VYOKH2m3fkMD"
  ]
}
422 - Unprocessable Entity
json
{}

Example

curl -X POST 'https://services.leadconnectorhq.com/contacts/bulk/business' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "PX8m5VwxEbcpFlzYEPVG",
  "ids": [
    "IDqvFHGColiyK6jiatuz",
    "pOC0uJ97VYOKH2m3fkMD"
  ],
  "businessId": "63b7ec34ea409a9a8bd2a4ff"
}'

Last updated October 26, 2026

Was this page helpful?